com.h3c.util.snmp.constants

## Interface HpEntityMib

-     public interface HpEntityMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpEntAliasLogicalIndexOrZero` hpEntAliasLogicalIndexOrZero : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasLogicalIndexOrZero(1)
    `static String` | `OID_hpEntAliasLogicalIndexOrZero_0` hpEntAliasLogicalIndexOrZero.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasLogicalIndexOrZero(1).0
    `static String` | `OID_hpEntAliasMappingEntry` hpEntAliasMappingEntry : HpEntAliasMappingEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1)
    `static String` | `OID_hpEntAliasMappingEntry_0` hpEntAliasMappingEntry.0 : HpEntAliasMappingEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).0
    `static String` | `OID_hpEntAliasMappingIdentifier` hpEntAliasMappingIdentifier : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasMappingIdentifier(2)
    `static String` | `OID_hpEntAliasMappingIdentifier_0` hpEntAliasMappingIdentifier.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasMappingIdentifier(2).0
    `static String` | `OID_hpEntAliasMappingTable` hpEntAliasMappingTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2)
    `static String` | `OID_hpEntAliasMappingTable_0` hpEntAliasMappingTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).0
    `static String` | `OID_hpEntConfigChange` hpEntConfigChange : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).hpEntConfigChange(1)
    `static String` | `OID_hpEntConfigChange_0` hpEntConfigChange.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).hpEntConfigChange(1).0
    `static String` | `OID_hpEntityCompliance` hpEntityCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).hpEntityCompliance(1)
    `static String` | `OID_hpEntityCompliance_0` hpEntityCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).hpEntityCompliance(1).0
    `static String` | `OID_hpEntityCompliances` hpEntityCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1)
    `static String` | `OID_hpEntityCompliances_0` hpEntityCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).0
    `static String` | `OID_hpEntityConformance` hpEntityConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3)
    `static String` | `OID_hpEntityConformance_0` hpEntityConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).0
    `static String` | `OID_hpEntityGeneral` hpEntityGeneral : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4)
    `static String` | `OID_hpEntityGeneral_0` hpEntityGeneral.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).0
    `static String` | `OID_hpEntityGeneralGroup` hpEntityGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityGeneralGroup(4)
    `static String` | `OID_hpEntityGeneralGroup_0` hpEntityGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityGeneralGroup(4).0
    `static String` | `OID_hpEntityGroups` hpEntityGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2)
    `static String` | `OID_hpEntityGroups_0` hpEntityGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).0
    `static String` | `OID_hpEntityLogical` hpEntityLogical : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2)
    `static String` | `OID_hpEntityLogical_0` hpEntityLogical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).0
    `static String` | `OID_hpEntityLogicalGroup` hpEntityLogicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityLogicalGroup(2)
    `static String` | `OID_hpEntityLogicalGroup_0` hpEntityLogicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityLogicalGroup(2).0
    `static String` | `OID_hpEntityMapping` hpEntityMapping : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3)
    `static String` | `OID_hpEntityMapping_0` hpEntityMapping.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).0
    `static String` | `OID_hpEntityMappingGroup` hpEntityMappingGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityMappingGroup(3)
    `static String` | `OID_hpEntityMappingGroup_0` hpEntityMappingGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityMappingGroup(3).0
    `static String` | `OID_hpEntityMIB` hpEntityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9)
    `static String` | `OID_hpEntityMIB_0` hpEntityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).0
    `static String` | `OID_hpEntityMIBObjects` hpEntityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1)
    `static String` | `OID_hpEntityMIBObjects_0` hpEntityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).0
    `static String` | `OID_hpEntityMIBTrapPrefix` hpEntityMIBTrapPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0)
    `static String` | `OID_hpEntityMIBTrapPrefix_0` hpEntityMIBTrapPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).0
    `static String` | `OID_hpEntityMIBTraps` hpEntityMIBTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2)
    `static String` | `OID_hpEntityMIBTraps_0` hpEntityMIBTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).0
    `static String` | `OID_hpEntityNotificationsGroup` hpEntityNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityNotificationsGroup(5)
    `static String` | `OID_hpEntityNotificationsGroup_0` hpEntityNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityNotificationsGroup(5).0
    `static String` | `OID_hpEntityPhysical` hpEntityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1)
    `static String` | `OID_hpEntityPhysical_0` hpEntityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).0
    `static String` | `OID_hpEntityPhysicalGroup` hpEntityPhysicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityPhysicalGroup(1)
    `static String` | `OID_hpEntityPhysicalGroup_0` hpEntityPhysicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityPhysicalGroup(1).0
    `static String` | `OID_hpEntLastChangeTime` hpEntLastChangeTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).hpEntLastChangeTime(1)
    `static String` | `OID_hpEntLastChangeTime_0` hpEntLastChangeTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).hpEntLastChangeTime(1).0
    `static String` | `OID_hpEntLogicalCommunity` hpEntLogicalCommunity : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalCommunity(4)
    `static String` | `OID_hpEntLogicalCommunity_0` hpEntLogicalCommunity.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalCommunity(4).0
    `static String` | `OID_hpEntLogicalDescr` hpEntLogicalDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalDescr(2)
    `static String` | `OID_hpEntLogicalDescr_0` hpEntLogicalDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalDescr(2).0
    `static String` | `OID_hpEntLogicalEntry` hpEntLogicalEntry : HpEntLogicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1)
    `static String` | `OID_hpEntLogicalEntry_0` hpEntLogicalEntry.0 : HpEntLogicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).0
    `static String` | `OID_hpEntLogicalIndex` hpEntLogicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalIndex(1)
    `static String` | `OID_hpEntLogicalIndex_0` hpEntLogicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalIndex(1).0
    `static String` | `OID_hpEntLogicalTable` hpEntLogicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1)
    `static String` | `OID_hpEntLogicalTable_0` hpEntLogicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).0
    `static String` | `OID_hpEntLogicalTAddress` hpEntLogicalTAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTAddress(5)
    `static String` | `OID_hpEntLogicalTAddress_0` hpEntLogicalTAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTAddress(5).0
    `static String` | `OID_hpEntLogicalTDomain` hpEntLogicalTDomain : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTDomain(6)
    `static String` | `OID_hpEntLogicalTDomain_0` hpEntLogicalTDomain.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTDomain(6).0
    `static String` | `OID_hpEntLogicalType` hpEntLogicalType : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalType(3)
    `static String` | `OID_hpEntLogicalType_0` hpEntLogicalType.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalType(3).0
    `static String` | `OID_hpEntLPMappingEntry` hpEntLPMappingEntry : HpEntLPMappingEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1)
    `static String` | `OID_hpEntLPMappingEntry_0` hpEntLPMappingEntry.0 : HpEntLPMappingEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).0
    `static String` | `OID_hpEntLPMappingTable` hpEntLPMappingTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1)
    `static String` | `OID_hpEntLPMappingTable_0` hpEntLPMappingTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).0
    `static String` | `OID_hpEntLPPhysicalIndex` hpEntLPPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).hpEntLPPhysicalIndex(1)
    `static String` | `OID_hpEntLPPhysicalIndex_0` hpEntLPPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).hpEntLPPhysicalIndex(1).0
    `static String` | `OID_hpEntPhysicalChildIndex` hpEntPhysicalChildIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).hpEntPhysicalChildIndex(1)
    `static String` | `OID_hpEntPhysicalChildIndex_0` hpEntPhysicalChildIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).hpEntPhysicalChildIndex(1).0
    `static String` | `OID_hpEntPhysicalClass` hpEntPhysicalClass : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalClass(5)
    `static String` | `OID_hpEntPhysicalClass_0` hpEntPhysicalClass.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalClass(5).0
    `static String` | `OID_hpEntPhysicalContainedIn` hpEntPhysicalContainedIn : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalContainedIn(4)
    `static String` | `OID_hpEntPhysicalContainedIn_0` hpEntPhysicalContainedIn.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalContainedIn(4).0
    `static String` | `OID_hpEntPhysicalContainsEntry` hpEntPhysicalContainsEntry : HpEntPhysicalContainsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1)
    `static String` | `OID_hpEntPhysicalContainsEntry_0` hpEntPhysicalContainsEntry.0 : HpEntPhysicalContainsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).0
    `static String` | `OID_hpEntPhysicalContainsTable` hpEntPhysicalContainsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3)
    `static String` | `OID_hpEntPhysicalContainsTable_0` hpEntPhysicalContainsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).0
    `static String` | `OID_hpEntPhysicalDescr` hpEntPhysicalDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalDescr(2)
    `static String` | `OID_hpEntPhysicalDescr_0` hpEntPhysicalDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalDescr(2).0
    `static String` | `OID_hpEntPhysicalEntry` hpEntPhysicalEntry : HpEntPhysicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1)
    `static String` | `OID_hpEntPhysicalEntry_0` hpEntPhysicalEntry.0 : HpEntPhysicalEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).0
    `static String` | `OID_hpEntPhysicalIndex` hpEntPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalIndex(1)
    `static String` | `OID_hpEntPhysicalIndex_0` hpEntPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalIndex(1).0
    `static String` | `OID_hpEntPhysicalName` hpEntPhysicalName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalName(7)
    `static String` | `OID_hpEntPhysicalName_0` hpEntPhysicalName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalName(7).0
    `static String` | `OID_hpEntPhysicalParentRelPos` hpEntPhysicalParentRelPos : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalParentRelPos(6)
    `static String` | `OID_hpEntPhysicalParentRelPos_0` hpEntPhysicalParentRelPos.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalParentRelPos(6).0
    `static String` | `OID_hpEntPhysicalTable` hpEntPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1)
    `static String` | `OID_hpEntPhysicalTable_0` hpEntPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).0
    `static String` | `OID_hpEntPhysicalVendorType` hpEntPhysicalVendorType : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalVendorType(3)
    `static String` | `OID_hpEntPhysicalVendorType_0` hpEntPhysicalVendorType.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalVendorType(3).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIB

          static final String OID_hpEntityMIB

      hpEntityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIB_0

          static final String OID_hpEntityMIB_0

      hpEntityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBObjects

          static final String OID_hpEntityMIBObjects

      hpEntityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBObjects_0

          static final String OID_hpEntityMIBObjects_0

      hpEntityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityPhysical

          static final String OID_hpEntityPhysical

      hpEntityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntityPhysical_0

          static final String OID_hpEntityPhysical_0

      hpEntityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalTable

          static final String OID_hpEntPhysicalTable

      hpEntPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalTable_0

          static final String OID_hpEntPhysicalTable_0

      hpEntPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalEntry

          static final String OID_hpEntPhysicalEntry

      hpEntPhysicalEntry : HpEntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalEntry_0

          static final String OID_hpEntPhysicalEntry_0

      hpEntPhysicalEntry.0 : HpEntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalIndex

          static final String OID_hpEntPhysicalIndex

      hpEntPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalIndex_0

          static final String OID_hpEntPhysicalIndex_0

      hpEntPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalDescr

          static final String OID_hpEntPhysicalDescr

      hpEntPhysicalDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalDescr(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalDescr_0

          static final String OID_hpEntPhysicalDescr_0

      hpEntPhysicalDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalVendorType

          static final String OID_hpEntPhysicalVendorType

      hpEntPhysicalVendorType : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalVendorType(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalVendorType_0

          static final String OID_hpEntPhysicalVendorType_0

      hpEntPhysicalVendorType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalVendorType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainedIn

          static final String OID_hpEntPhysicalContainedIn

      hpEntPhysicalContainedIn : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalContainedIn(4)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainedIn_0

          static final String OID_hpEntPhysicalContainedIn_0

      hpEntPhysicalContainedIn.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalContainedIn(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalClass

          static final String OID_hpEntPhysicalClass

      hpEntPhysicalClass : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalClass(5)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalClass_0

          static final String OID_hpEntPhysicalClass_0

      hpEntPhysicalClass.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalClass(5).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalParentRelPos

          static final String OID_hpEntPhysicalParentRelPos

      hpEntPhysicalParentRelPos : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalParentRelPos(6)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalParentRelPos_0

          static final String OID_hpEntPhysicalParentRelPos_0

      hpEntPhysicalParentRelPos.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalParentRelPos(6).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalName

          static final String OID_hpEntPhysicalName

      hpEntPhysicalName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalName(7)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalName_0

          static final String OID_hpEntPhysicalName_0

      hpEntPhysicalName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityPhysical(1).hpEntPhysicalTable(1).hpEntPhysicalEntry(1).hpEntPhysicalName(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityLogical

          static final String OID_hpEntityLogical

      hpEntityLogical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntityLogical_0

          static final String OID_hpEntityLogical_0

      hpEntityLogical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTable

          static final String OID_hpEntLogicalTable

      hpEntLogicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTable_0

          static final String OID_hpEntLogicalTable_0

      hpEntLogicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalEntry

          static final String OID_hpEntLogicalEntry

      hpEntLogicalEntry : HpEntLogicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalEntry_0

          static final String OID_hpEntLogicalEntry_0

      hpEntLogicalEntry.0 : HpEntLogicalEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalIndex

          static final String OID_hpEntLogicalIndex

      hpEntLogicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalIndex_0

          static final String OID_hpEntLogicalIndex_0

      hpEntLogicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalDescr

          static final String OID_hpEntLogicalDescr

      hpEntLogicalDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalDescr(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalDescr_0

          static final String OID_hpEntLogicalDescr_0

      hpEntLogicalDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalType

          static final String OID_hpEntLogicalType

      hpEntLogicalType : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalType(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalType_0

          static final String OID_hpEntLogicalType_0

      hpEntLogicalType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalCommunity

          static final String OID_hpEntLogicalCommunity

      hpEntLogicalCommunity : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalCommunity(4)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalCommunity_0

          static final String OID_hpEntLogicalCommunity_0

      hpEntLogicalCommunity.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalCommunity(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTAddress

          static final String OID_hpEntLogicalTAddress

      hpEntLogicalTAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTAddress(5)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTAddress_0

          static final String OID_hpEntLogicalTAddress_0

      hpEntLogicalTAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTDomain

          static final String OID_hpEntLogicalTDomain

      hpEntLogicalTDomain : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTDomain(6)
      See Also:
        Constant Field Values

    - #### OID_hpEntLogicalTDomain_0

          static final String OID_hpEntLogicalTDomain_0

      hpEntLogicalTDomain.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityLogical(2).hpEntLogicalTable(1).hpEntLogicalEntry(1).hpEntLogicalTDomain(6).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMapping

          static final String OID_hpEntityMapping

      hpEntityMapping : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMapping_0

          static final String OID_hpEntityMapping_0

      hpEntityMapping.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLPMappingTable

          static final String OID_hpEntLPMappingTable

      hpEntLPMappingTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLPMappingTable_0

          static final String OID_hpEntLPMappingTable_0

      hpEntLPMappingTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLPMappingEntry

          static final String OID_hpEntLPMappingEntry

      hpEntLPMappingEntry : HpEntLPMappingEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLPMappingEntry_0

          static final String OID_hpEntLPMappingEntry_0

      hpEntLPMappingEntry.0 : HpEntLPMappingEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLPPhysicalIndex

          static final String OID_hpEntLPPhysicalIndex

      hpEntLPPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).hpEntLPPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLPPhysicalIndex_0

          static final String OID_hpEntLPPhysicalIndex_0

      hpEntLPPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntLPMappingTable(1).hpEntLPMappingEntry(1).hpEntLPPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingTable

          static final String OID_hpEntAliasMappingTable

      hpEntAliasMappingTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingTable_0

          static final String OID_hpEntAliasMappingTable_0

      hpEntAliasMappingTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingEntry

          static final String OID_hpEntAliasMappingEntry

      hpEntAliasMappingEntry : HpEntAliasMappingEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingEntry_0

          static final String OID_hpEntAliasMappingEntry_0

      hpEntAliasMappingEntry.0 : HpEntAliasMappingEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasLogicalIndexOrZero

          static final String OID_hpEntAliasLogicalIndexOrZero

      hpEntAliasLogicalIndexOrZero : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasLogicalIndexOrZero(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasLogicalIndexOrZero_0

          static final String OID_hpEntAliasLogicalIndexOrZero_0

      hpEntAliasLogicalIndexOrZero.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasLogicalIndexOrZero(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingIdentifier

          static final String OID_hpEntAliasMappingIdentifier

      hpEntAliasMappingIdentifier : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasMappingIdentifier(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntAliasMappingIdentifier_0

          static final String OID_hpEntAliasMappingIdentifier_0

      hpEntAliasMappingIdentifier.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntAliasMappingTable(2).hpEntAliasMappingEntry(1).hpEntAliasMappingIdentifier(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainsTable

          static final String OID_hpEntPhysicalContainsTable

      hpEntPhysicalContainsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainsTable_0

          static final String OID_hpEntPhysicalContainsTable_0

      hpEntPhysicalContainsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainsEntry

          static final String OID_hpEntPhysicalContainsEntry

      hpEntPhysicalContainsEntry : HpEntPhysicalContainsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalContainsEntry_0

          static final String OID_hpEntPhysicalContainsEntry_0

      hpEntPhysicalContainsEntry.0 : HpEntPhysicalContainsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalChildIndex

          static final String OID_hpEntPhysicalChildIndex

      hpEntPhysicalChildIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).hpEntPhysicalChildIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntPhysicalChildIndex_0

          static final String OID_hpEntPhysicalChildIndex_0

      hpEntPhysicalChildIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityMapping(3).hpEntPhysicalContainsTable(3).hpEntPhysicalContainsEntry(1).hpEntPhysicalChildIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityGeneral

          static final String OID_hpEntityGeneral

      hpEntityGeneral : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4)
      See Also:
        Constant Field Values

    - #### OID_hpEntityGeneral_0

          static final String OID_hpEntityGeneral_0

      hpEntityGeneral.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEntLastChangeTime

          static final String OID_hpEntLastChangeTime

      hpEntLastChangeTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).hpEntLastChangeTime(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntLastChangeTime_0

          static final String OID_hpEntLastChangeTime_0

      hpEntLastChangeTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBObjects(1).hpEntityGeneral(4).hpEntLastChangeTime(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBTraps

          static final String OID_hpEntityMIBTraps

      hpEntityMIBTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBTraps_0

          static final String OID_hpEntityMIBTraps_0

      hpEntityMIBTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBTrapPrefix

          static final String OID_hpEntityMIBTrapPrefix

      hpEntityMIBTrapPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMIBTrapPrefix_0

          static final String OID_hpEntityMIBTrapPrefix_0

      hpEntityMIBTrapPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpEntConfigChange

          static final String OID_hpEntConfigChange

      hpEntConfigChange : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).hpEntConfigChange(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntConfigChange_0

          static final String OID_hpEntConfigChange_0

      hpEntConfigChange.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityMIBTraps(2).hpEntityMIBTrapPrefix(0).hpEntConfigChange(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityConformance

          static final String OID_hpEntityConformance

      hpEntityConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntityConformance_0

          static final String OID_hpEntityConformance_0

      hpEntityConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityCompliances

          static final String OID_hpEntityCompliances

      hpEntityCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntityCompliances_0

          static final String OID_hpEntityCompliances_0

      hpEntityCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityCompliance

          static final String OID_hpEntityCompliance

      hpEntityCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).hpEntityCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntityCompliance_0

          static final String OID_hpEntityCompliance_0

      hpEntityCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityCompliances(1).hpEntityCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityGroups

          static final String OID_hpEntityGroups

      hpEntityGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntityGroups_0

          static final String OID_hpEntityGroups_0

      hpEntityGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityPhysicalGroup

          static final String OID_hpEntityPhysicalGroup

      hpEntityPhysicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityPhysicalGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpEntityPhysicalGroup_0

          static final String OID_hpEntityPhysicalGroup_0

      hpEntityPhysicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityPhysicalGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityLogicalGroup

          static final String OID_hpEntityLogicalGroup

      hpEntityLogicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityLogicalGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpEntityLogicalGroup_0

          static final String OID_hpEntityLogicalGroup_0

      hpEntityLogicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityLogicalGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityMappingGroup

          static final String OID_hpEntityMappingGroup

      hpEntityMappingGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityMappingGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpEntityMappingGroup_0

          static final String OID_hpEntityMappingGroup_0

      hpEntityMappingGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityMappingGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityGeneralGroup

          static final String OID_hpEntityGeneralGroup

      hpEntityGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityGeneralGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpEntityGeneralGroup_0

          static final String OID_hpEntityGeneralGroup_0

      hpEntityGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityGeneralGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpEntityNotificationsGroup

          static final String OID_hpEntityNotificationsGroup

      hpEntityNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityNotificationsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpEntityNotificationsGroup_0

          static final String OID_hpEntityNotificationsGroup_0

      hpEntityNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpEntityMIB(9).hpEntityConformance(3).hpEntityGroups(2).hpEntityNotificationsGroup(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.